This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 490865 - Review Request: perl-Date-Leapyear - Is a particular year a leap year?
Review Request: perl-Date-Leapyear - Is a particular year a leap year?
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 490867
  Show dependency treegraph
 
Reported: 2009-03-18 07:45 EDT by Xavier Bachelot
Modified: 2009-03-26 22:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-26 22:03:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rc040203: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Xavier Bachelot 2009-03-18 07:45:33 EDT
Spec URL: http://www.bachelot.org/fedora/SPECS/perl-Date-Leapyear.spec
SRPM URL: http://www.bachelot.org/fedora/SRPMS/perl-Date-Leapyear-1.71-2.fc10.src.rpm
Description: Date::Leapyear exports one function - isleap - which returns 1 or 0 if a year is leap, or not, respectively.
Comment 1 Xavier Bachelot 2009-03-18 07:47:42 EDT
There is a license issue with this package (Artistic 1.0), but upstream has agreed to re-license to same terms as perl (GPL+ or Artistic). I've added the mail to the package in Source1 and pro-actively changed the license to get the review going.
Comment 2 Ralf Corsepius 2009-03-18 08:47:51 EDT
Please include the license related email in this package's /usr/share/doc/.../

APPROVED, provided you add the email.
Comment 3 Xavier Bachelot 2009-03-18 15:38:05 EDT
Thanks for the review Ralf. I've added the mail, as suggested.

New Package CVS Request
=======================
Package Name: perl-Date-Leapyear
Short Description: Is a particular year a leap year?
Owners: xavierb
Branches: F-9 F-10 EL-4 EL-5
InitialCC: perl-sig
Comment 4 Kevin Fenzi 2009-03-19 21:45:48 EDT
cvs done.
Comment 5 Xavier Bachelot 2009-03-20 11:15:34 EDT
Imported and built for F-9, F-10, EL-4 and EL-5.
Comment 6 Xavier Bachelot 2009-03-26 22:03:25 EDT
hmm, this should have been closed when the packages were pushed to stable...

Note You need to log in before you can comment on or make changes to this bug.